This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 975476 - "--mode=script" option not shown in help output
"--mode=script" option not shown in help output
Status: CLOSED EOL
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
mainline
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: bugs@gluster.org
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 10:37 EDT by Justin Clift
Modified: 2015-10-22 11:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-22 11:46:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Clift 2013-06-18 10:37:04 EDT
Description of problem:

  The option to use "--mode=script" for many of the CLI operations doesn't
  seem to be displayed in gluster help output.

  --mode=script is actually very useful, once people know about it, so
  having it displayed in the gluster CLI help output would be useful.


Version-Release number of selected component (if applicable):

  upstream git master head, as of Tue 18th June 2013.
Comment 2 Anand Avati 2015-07-14 06:33:41 EDT
REVIEW: http://review.gluster.org/11659 (cli: add "--mode=script" option description to gluster help menu) posted (#1) for review on master by Prasanna Kumar Kalever
Comment 3 Kaleb KEITHLEY 2015-10-22 11:46:38 EDT
because of the large number of bugs filed against mainline version\ is ambiguous and about to be removed as a choice.

If you believe this is still a bug, please change the status back to NEW and choose the appropriate, applicable version for it.

Note You need to log in before you can comment on or make changes to this bug.